/*
===============================================================================
  wpbdp.css -- to overwrite css for Business Directory pages
===============================================================================
*/

.wpbdp-category-icon-link, .category-label {
  border-bottom: none;
}

.wpbdp-main-box, .wpbdp-main-links-container, .wpbdp-bar {
  background-color: #f6f5f1;
}

.account__item, .account__item > a {
  font-size: 0.85rem !important;
  padding-top: 10px !important;
}

.wpbdp-categories-3-columns-large .cat-item:nth-child(3n+1) {
  padding-bottom: 30px;
}

